.owl-carousel {
  width: 100%;
  overflow: auto;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.owl-carousel::-webkit-scrollbar {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
  background: transparent !important;
}

.owl-carousel .owl-item {
  text-align: center;
  cursor: pointer;
}

.owl-carousel .owl-item:hover .league-name {
  background-color: #FFD710;
}

.owl-carousel.owl-drag .owl-item {
  background-color: #FFFFFF;
}

.owl-carousel .owl-item .league-logo {
  height: 80px;
}

.owl-carousel .owl-item .league-logo img {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  height: 80px;
}

.owl-carousel .owl-item .league-name {
  border-top: 1px solid #F4F4F4;
  border-right: 1px solid #F4F4F4;
  padding: 5px 10px;
  font-size: 12px;
  text-align: center;
  font-weight: 600;
  border-radius: 3px;
}

.owl-carousel .owl-item .league-name h5 {
  font-size: 14px;
  font-weight: 600;
}

.owl-carousel .owl-item .league-name p {
  font-size: 12px;
  margin-bottom: 0;
}

.owl-nav {
  display: none;
}

.owl-carousel .owl-item .active {
  background-color: #FFD710;
}

.heading-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: red;
  background-image: linear-gradient(to right, #F4F4F4, #777777);
  padding: 7px 15px;
  color: white;
  font-weight: 500;
}

.heading-box .black {
  color: black;
}

.matches-box {
  padding: 15px;
  background: transparent;
  cursor: pointer;
  margin-top: 15px;
  border-top: 1px solid #F4F4F4;
  border-right: 1px solid #F4F4F4;
}

.matches-box .icon {
  background-color: #EB5D6E;
  color: white;
}

.matches-box .eboxes {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.matches-box .eboxes img {
  width: 50px;
}

.matches-box .eboxes p {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
}

.matches-box .eboxes .time {
  color: #EB5D6E;
}

.btn-secondary {
  width: 100%;
  font-size: 10px;
}

.btn-secondary:hover {
  background: #007e0d;
}

.main-btn .btn {
  background-color: #EB5D6E;
  min-width: 120px;
  border: none;
  border-radius: 30px;
  font-size: 14px;
  margin: 10px 10px;
}

.nav-item {
  border: 1px solid #0d6efd;
  border-radius: 5px;
}

.nav-item:hover a {
  background-color: #0d6efd;
  color: white;
}

.news-box {
  padding: 10px;
  cursor: pointer;
  margin-top: 15px;
  border-top: 1px solid #F4F4F4;
  border-left: 1px solid #F4F4F4;
}

.match-tab {
  display: flex;
  margin-top: 20px;
}

.match-day-box {
  cursor: pointer;
  padding: 10px;
  font-size: 12px;
  font-weight: 500;
  text-align: center;
  border-radius: 5px;
}

.match-day-box p {
  font-size: 12px;
  margin-bottom: 0;
}

.match-day-box:hover {
  background: #FFD710;
}
